@media all
{

  /* ----- ALLGEMEIN ----- */

  .choose_category {
	padding: 10px 0 8px 5px;
  }

  .choose_category span {
	color: #689D00;
	font-weight:bold;
  }

  .tauschticket_head {
	height:23px;
	margin: 0;
	border-color: #3694C6;
        border-bottom-width: 0;

        -webkit-border-radius: 4px 4px 0 0;
        -moz-border-radius: 4px 4px 0 0;
        border-radius: 4px 4px 0 0;

        background-image: -webkit-linear-gradient(#4CAEE1 1%, #3FA6DF 50%, #2B84B3 51%, #3DA1D6 100%);
        background-image: -moz-linear-gradient(#4CAEE1 1%, #3FA6DF 50%, #2B84B3 51%, #3DA1D6 100%);
        background-image: linear-gradient(#4CAEE1 1%, #3FA6DF 50%, #2B84B3 51%, #3DA1D6 100%);
  }

  .tauschticket_content {
	/*background: url("../../images/nav_content_middle.png") repeat-y;*/
	background: #F2F2F2;
	/*padding: 10px 10px 2px 10px;*/
	padding: 10px 0px 2px 0px;
	border-color: #CCCCCC;
        border-top-width: 0;

        -webkit-border-radius: 0 0 4px 4px;
        -moz-border-radius: 0 0 4px 4px;
        border-radius: 0 0 4px 4px;
	margin: 0 0 10px 0;
  }

  .tauschticket_content2 {
        background: url("//bilder.tauschticket.de/bilder/header/tauschticket_middle.png") repeat-y;
        /*background: url("../../images/nav_content_middle.png") repeat-y;*/
        /*background: #bee83e;*/
        width: 270px;
        /*padding: 10px 10px 2px 10px;*/
        padding: 10px 5px 2px 5px;
  }

  .tauschticket_bottom {
	background: url("//bilder.tauschticket.de/bilder/header/tauschticket_bottom.png") no-repeat;
	/*background: url("../../images/nav_content_bottom.png") no-repeat;*/
	width: 270px;
	height: 5px;
	margin: 0 0 10px 0;
	line-height: 0;
	font-size: 0;
  }

  .tauschticket_content ul li {
  	margin: 0 1px 5px 1px;
  	padding: 0 9px;
  	font-weight: bold;
  	font-size: 13px;
  	line-height: 16px;
  }

  .tauschticket_content ul li a:hover {
	color: #689D00 !important;
  }

  .tauschticket_content ul li:hover,
  .tauschticket_content ul li:active {
  	color: #689D00 !important;
  }

  .tauschticket_content ul li.active {
        list-style-image:url(//bilder.tauschticket.de/bilder/pfeil.gif);
        padding:0;
        margin-left:25px;
  	/*color: #689D00 !important;*/
  }

  .tauschticket_content ul li.active:hover {
        list-style-image:url(//bilder.tauschticket.de/bilder/pfeil_hover.gif);
        padding:0;
        margin-left:25px;
        /*color: #689D00 !important;*/
  }

  .transaktionen_header {
  	display:inline;
	float:left;
	margin-right:15px;
	margin-bottom:20px;
  }

  .homepage {
        padding: 1px 11px 1px 11px;
  }

  .homepage_numbers {
	float:left;
	width:235px;
	font-size: 14px;
	color: #666;
	font-weight:bold;
  }

  .homepage h4 {
        padding: 4px 0 11px 1px;
  }

  .homepage_profile {
        padding: 0 0 5px 0;
  }

  .homepage_profile_2 {
        padding: 5px 0 5px 0;
  }

  .homepage_attribute {
        width: 600px;
        padding: 0 0 0 16px;
        /*background: #ccc;*/
  }

  .homepage_attribute_standard {
        width: 260px;
        padding: 0 10px 0 0;
        /*background: blue;*/
  }

  .homepage_attribute_optional {
        /*background: #eee;*/
        /*width: 293px;*/
        width: 330px;
  }

  .homepage_attribute_list_1 {
        width: 90px;
        padding: 0 10px 6px 0;
  }

  .homepage_attribute_list_2 {
        width: 73px;
        padding: 0 10px 6px 0;
  }

  .homepage_attribute_info_1 {
        /*background: #eee;*/
        width: 160px;
  }

  .homepage_attribute_info_1 span {
        display: block;
        padding: 1px 0 0 5px;
  }

  .homepage_attribute_info_2 {
        /*background: #eee;*/
        /*width: 170px;*/
        width: 247px;
  }

  .homepage_attribute_info_2 span {
        display: block;
        padding: 1px 0 0 5px;
  }

  .homepage_aboutme div.description {
        width: 500px;
        padding: 10px 0 0 0;
        /*width: 596px;*/
        /*background: #eee;*/
  }

  .homepage_aboutme div.aboutme {
        /*color: blue;*/
        width: 90px;
        padding: 10px 10px 7px 0;
  }

  .homepage table {
        /*background: #ccc;*/
        text-align: center;
        width: 100%;
        line-height: 19px;
  }

  .homepage table td {
        margin: 0 0 3px 0 !important;
  }

  .homepage_list {
        /*background: yellow;*/
        text-align: left;
        width: 119px;
        padding: 0 0 3px 0;
  }

  .homepage_text {
        width: 119px;
        padding: 0 0 3px 0;
        /*background: #ccc;*/
  }

  .homepage_text2 {
        width: 95px;
        padding: 0 0 3px 0;
        /*background: #ccc;*/
  }

  .homepage_text3 {
        width: 143px;
        padding: 0 0 3px 0;
        /*background: #ccc;*/
  }

  .homepage_miscellaneous {
        padding: 6px 11px 1px 11px;
  }

  .homepage_miscellaneous img {
        margin: -1px 0 0 0;
  }

  .homepage_miscellaneous div {
        padding: 0 0 9px 0;
  }

  .homepage_miscellaneous div span {
        display: block;
        padding: 1px 0 0 5px;
  }

  .homepage_back_message {
        padding: 0 5px;
  }

  .homepage_choose_category {
        padding: 35px 0 17px 5px;
  }

  .homepage_choose_category span {
        color: #689D00;
        font-weight:bold;
  }

  .homepage_ueberschrift {
	padding-left:0px;
	padding-bottom:6px;
  }

  /* ----- ACCOUNT LOESCHEN ----- */

  .accdel_space {
        padding: 5px 19px;
  }

  .accdel_space p {
        padding: 0 0 10px 0;
        line-height: 15px !important;
  }

  .request_intro {
        padding: 0 0 30px 0 !important;
  }

  .accdel_button {
        padding: 10px 0 0 0;
  }

  .accdel_button div.button_250 {
        margin: 0 10px 0 0;
  }

  /* ----- HOMEPAGE PAUSIERT ----- */

  .homepage_top {
        padding: 20px 0 0 0;
  }

  .homepage_space {
        padding: 5px 19px;
  }

  .homepage_space img {
        width: 41px;
        height: 48px;
        margin: 0 15px 0 0;
  }

  .homepage_space p {
        padding: 18px 0 18px 0;
  }

  /* ----- ANFORDERUNG BESTAETIGEN ----- */

  .request_space {
        padding: 5px 19px;
  }

  .request_article {
        padding: 10px 0 0 0;
  }

  .request_space form img.article {
        width: 100px;
        margin: 0 20px 0 0;
  }

  .request_space form div.description {
        width: 578px;
  }

  .request_space p {
        padding: 0 0 10px 0;
        line-height: 15px !important;
  }

  .request_space p.below_article {
        padding: 20px 0 10px 0;
        line-height: 15px !important;
  }

  .request_intro {
        padding: 0 0 30px 0 !important;
  }

  .request_space h4 {
        padding: 10px 0 15px 0;
  }

  .request_space p.headline {
        font-weight: bold;
        padding: 8px 0 8px 0;
  }

  .request_list {
        width: 130px;
        padding: 0 10px 5px 0;
  }

  .request_info {
        width: 438px;
        padding: 0 0 5px 0;
  }

  .request_button {
        padding: 20px 0 0 0;
  }

  .request_button div.button_250 {
        margin: 0 10px 0 0;
  }

  .request_bewertung {
	font-weight:bold;
	margin-top:10px;
  }

  /* ----- MEINE ANGEBOTE ----- */

  .offer_space {
        padding: 5px 16px;
  }

  

  .offer_space a img {
        width: 100px;
  }

  .offer_item_details_1 {
        width: 448px;
        padding: 0 0 0 14px;
        margin: 0 10px 0 0;
  }

  .offer_item_details_3 {
        width: 400px;
        padding: 0 0 0 14px;
        margin: 0 10px 0 0;
  }

  .offer_title {
        font-weight: bold;
        padding: 0 0 3px 0;
  }

  .offer_text {
        padding: 0 0 3px 0;
  }

  .offer_text_2 {
        padding: 0 0 8px 0;
  }

  .offer_edit {
        padding: 7px 0 0 0;
  }

  .offer_delete {
        padding: 7px 0 0 20px;
  }

  .offer_item_details_2 {
        width: 180px;
  }

  .offer_item_details_4 {
        width: 160px;
  }

  .offer_tickets {
        padding: 3px 0 0 0;
  }

  .offer_pic {
        margin: 3px 0 0 5px;
  }

  .offer_comment {
        padding: 7px 16px 0 16px;
  }

  .offer_comment2 {
        padding: 7px 16px 0 16px;
	width: 560px;
  }

  /* ----- ANGEBOT LOESCHEN ----- */

  .delete_space {
        padding: 5px 19px;
  }

  .delete_article {
        padding: 10px 0 0 0;
  }

  .delete_space img.article {
        width: 52px;
        margin: 0 20px 0 0;
  }

  .delete_space div.description {
        width: 626px;
  }

  .delete_space p {
        padding: 0 0 10px 0;
        line-height: 15px !important;
  }

  .delete_space p.below_article {
        padding: 20px 0 10px 0;
        line-height: 15px !important;
  }

  .delete_intro {
        padding: 0 0 30px 0 !important;
  }

  .delete_space h4 {
        padding: 10px 0 15px 0;
  }

  .delete_space p.headline {
        font-weight: bold;
        padding: 8px 0 8px 0;
  }

  .delete_list {
        width: 130px;
        padding: 0 10px 5px 0;
  }

  .delete_info {
        width: 486px;
        padding: 0 0 5px 0;
  }

  .delete_button {
        padding: 20px 0 0 0;
  }

  .delete_button div.linkbutton_250 {
        margin: 0 10px 0 0;
  }

  /* ----- ARTIKEL EINSTELLEN ----- */

  .manually_space {
        padding: 20px 0 5px 0;
  }

  .manually_2 {
        padding: 8px 10px 10px 19px;
  }

  .manually {
        padding: 8px 10px 0 19px;
  }

  .isbn_send button {
        margin: 10px 0 4px 0px;
  }

  .isbn_send label {
        width: 70px !important;
  }

  .isbn_send input {
        width: 240px !important;
        margin: 0 15px 0 0;
  }

  .isbn_send img {
        /*margin: 0 20px 0 0;*/
  }

  .bild_schema {
  	width:60px;
	height:60px;
	text-align:center;
	vertical-align:center;
	border:1px solid #ececec;
	background-color:#fff;
        cursor:pointer;
  }

  .bild_schema_selected {
        width:60px;
        height:60px;
        text-align:center;
        vertical-align:center;
        border:2px solid #0066cc;
        background-color:#fff;
        cursor:pointer;
  }

  .xxl_bild {
        width:600px;
        height:600px;
        text-align:center;
        vertical-align:center;
        border:1px solid #ececec;
        background-color:#fff;
  }

  .gross_bild {
        width:200px;
        height:200px;
        text-align:center;
        vertical-align:center;
        background-color:#fff;
  }

  /* ----- SUCHAUFTRAEGE ----- */

  .search_brief_space {
        padding: 10px 19px 10px 19px;
  }

  .search_brief_space form.standard {
        padding: 10px 0 0 0 !important;
  }

  .search_brief_space form.standard label {
        width: 94px !important;
        padding: 0 20px 10px 0;
        float: none;
  }

  .search_brief_space form.standard label.wert {
        width: 80px !important;
        padding: 0 10px 10px 0;
        float: none;
  }

  .search_brief_space form.standard input {
        width: 94px !important;
        float: none;
  }

  .search_brief_space form.standard select {
        width: 94px !important;
        float: none;
  }

  .search_brief_space form.standard select.wert {
        width: 80px !important;
        float: none;
  }

  .search_brief_intro {
        padding: 0 0 15px 0;
  }

  .search_brief_button {
        padding: 10px 0 0 0;
  }

  .search_brief_button2 {
        padding: 24px 0 0 0;
  }

  .search_brief {
        border-top: 2px solid #ececec;
        padding: 8px 0 8px 0;
  }

  .search_brief2 {
        border-bottom: 2px solid #ececec;
        padding: 8px 0 8px 0;
  }

  .search_brief3 {
        border-top: 2px solid #ececec;
        padding: 8px 0 8px 0;
	background-color: #fb7777;
  }

  .search_brief_headline {
        padding: 0 0 3px 0;
  }

  .search_brief_checkbox {
        text-align: left;
        width: 25px;
  }

  .search_brief_checkbox input {
        margin: 2px 0 0 0;
        width: 13px;
        height: 13px;
  }

  .search_brief_date {
        width: 79px;
        padding: 0 10px 0 0;
  }

  .search_brief_aktiv {
        width: 50px;
        padding: 0 10px 0 0;
  }

  .search_brief_aktiv2 {
        width: 50px;
        padding: 0 10px 0 0;
	color:#689d00;
  }

  .search_brief_aktiv3 {
        width: 50px;
        padding: 0 10px 0 0;
	color:#f00;
  }

  .search_brief_field_1 {
        /*width: 364px;*/
        width: 254px;
        padding: 0 10px 0 0;
  }

  .search_brief_field_2 {
        width: 70px;
        padding: 0 10px 0 0;
        line-height: 17px;
  }

  .search_brief_field_info {
        /*width: 274px;*/
        width: 164px;
        padding: 0 10px 0 0;
        line-height: 17px;
  }

  .search_brief_action {
        /*width: 210px;*/
        width: 260px;
  }

  .search_brief_button_mini {
        padding: 0 10px 0 0;
  }

  .search_brief_flag {
        padding: 15px 0 0 0;
  }

  .search_brief_button_mini_2 {
        padding: 20px 10px 0 0;
  }

  /* ----- VORSCHLAGSLISTE ----- */

  .setup_proposal_space {
	padding: 10px 19px 0 19px;
  }

  .setup_proposal {
	border-bottom: 2px solid #ececec;
	padding: 0 0 5px 0;
	margin: 0 0 9px 0;
  }

  .setup_proposal input {
	float: left;
	margin: 2px 20px 0 0;
	font-size: 0;
	line-height: 0;
	width: 13px;
	height: 13px;
  }

  /*.setup_proposal div {
  	width: 655px;
  	float: left;
  }*/

  .setup_proposal_list {
	/*float: left;*/
	width: 130px;
  	padding: 0 0 5px 0;
        vertical-align:top;
  }

  .setup_proposal_info {
	/*float: left;*/
	width: 534px;
    	padding: 0 0 5px 0;
  }

  .setup_proposal_details {
	padding: 0 0 5px 0;
  }

  .setup_proposal_details input {
	float: left;
	margin: 2px 20px 0 0;
	font-size: 0;
	line-height: 0;
	width: 13px;
	height: 13px;
  }

  .setup_proposal_details div.clearfix {
	padding: 0 0 5px 0;
  }

  /* ----- ARTIKEL MANUELL EINSTELLEN ----- */

  .setup_info {
        margin: -7px 0 10px 210px;
        font-size: 10px;
  }

  .setup_release {
        width: 50px !important;
  }

  .setup_pages {
        width: 50px !important;
  }

  .setup_medium {
        width: 50px !important;
  }

  .setup_duration {
        width: 50px !important;
  }

  .setup_image_upload {
        padding: 0 0 10px 0;
  }

  .setup_image_upload input{
        font-size:13px;
  }

  .setup_image_upload input.upload{
        width:450px;
  }

  .setup_optional {
        width: 180px;
        font-size: 10px;
        padding: 20px 0 20px 0;
  }

  .setup_button {
        float: left;
        padding: 20px 0 10px 0;
  }

  /*.setup_button div.left {
        background: #ccc;
        position: relative;
        display: block;
  }*/

  .setup_category {
        display: block;
        padding: 5px 0 0 0;
        width: 230px;
        color: #0066cc;
  }

  .setup_category div {
        padding: 0 0 3px 0;
        cursor: pointer;
  }

  .setup_category img {
        padding: 0 5px 0px 0;
  }

  .setup_category_choose ul.list {
        padding: 0;
        margin: 0;
        /*display: block;*/
        /*visibility:visible;*/
  }

  .setup_category_choose ul.list li {
        /*padding: 5px 0;*/
        list-style-image: none;
        font-size: 13px;
        line-height: 13px;
        /*background: #ccc;*/
	margin: 7px 0;
  }

  .setup_category_choose ul.list li input {
        margin: 0 5px 0 0;
        float: left;
  }

  .setup_category_choose ul.list li div.left {
        /*background: blue;*/
        width: 205px;
  }

  .setup_category_title {
        font-size: 14px;
        font-weight: bold;
        padding: 15px 0 10px 0;
        color: #689D00 !important;
  }

  .setup_category_middle {
        display: block;
        width: 230px;
        padding: 5px 4px 0 4px;
        color: #0066cc;
  }

  .setup_category_middle div {
        padding: 0 0 3px 0;
        cursor: pointer;
  }

  .setup_category_middle img {
        padding: 0 5px 0px 0;
  }

  .setup_category_suggestions ul.list {
        padding: 0;
        margin: 0;
  }

  .setup_category_suggestions ul.list li {

        padding: 0 0 5px 0;
        list-style-image: none;
        font-size: 13px;
        line-height: 13px;
  }

  .setup_category_suggestions ul.list li input {
        margin: 1px 5px 0 0;
        float: left;
  }

  .setup_category_suggestions ul.list li div.left {
        width: 500px;
  }

  .setup_category_subtitle {
        font-size: 12px;
        font-weight: bold;
        padding: 15px 0 10px 0;
        color: #689D00 !important;
  } 

  /* ----- ERFOLGRREICH EINGESTELLT ----- */

  .setup_success_space {
        padding: 5px 19px;
  }

  .setup_success_article {
        padding: 10px 0 0 0;
  }

  .setup_success_space img.article {
        width: 52px;
        margin: 0 20px 0 0;
  }

  .setup_success_space div.description {
        width: 626px;
  }

  .setup_success_space p {
        padding: 0 0 10px 0;
        line-height: 15px !important;
  }

  .setup_success_space p.below_article {
        padding: 20px 0 10px 0;
        line-height: 15px !important;
  }

  .setup_success_intro {
        padding: 0 0 30px 0 !important;
  }

  .setup_success_space h4 {
        padding: 10px 0 15px 0;
  }

  .setup_success_space p.headline {
        font-weight: bold;
        padding: 8px 0 8px 0;
  }

  .setup_success_list {
        width: 130px;
        padding: 0 10px 5px 0;
  }

  .setup_success_info {
        width: 486px;
        padding: 0 0 5px 0;
  }

  .setup_success_button {
	margin: 20px 0 10px 0;
  }

  .setup_success_button a {
	background: url("//bilder.tauschticket.de/bilder/button/button_200.gif") no-repeat scroll center top transparent;
	color: #FFFFFF !important;
	display: block;
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	height: 24px;
	text-align: center;
	width: 200px;
  }

  .setup_success_button span {
	display: block;
	padding: 3px 0 0;
  }

  /* ----- TAUSCHVORGAENGE ----- */

  .swap_history {
        text-align: right;
        padding: 0 5px 5px 0;
  }

  .swap_image {
        width: 98px;
  }

  .swap_space {
        padding: 5px 16px 5px 16px;
  }

  .swap_title {
        /*width: 600px;*/
        font-weight: bold !important;
        padding: 0 0 5px 0 !important;
  }

  .swap_info {
        padding: 0 0px 0 15px;
        width: 440px;
        /*background: #eee;*/
  }

  .swap_direction {
        padding: 0 0 2px 0;
  }

  /*.swap_direction_date {
        padding: 0 0 7px 0;
  }*/

  .swap_button {
        margin: 13px 10px 0 0;
  }

  .swap_userdata {
        width: 187px;
        /*background: #eee;*/
  }

  .swap_partner {
        padding: 0 0 2px 0;
  }

  .swap_partner_username {
        padding: 0 0 8px 0;
  }

  .swap_ticket {
        margin: 0 0 0 3px;
  }

  /*.swap_list {
        padding: 0 0 7px 0;
  }*/

  /*.swap_address {
        padding: 0 5px 15px 0;
        text-align: right;
  }*/

  .swap_partner_address {
	padding: 10px 0 0 67px;
  }

  .swap_distance {
        padding: 0 0 4px 0;
  }

  /* ----- TAUSCHVORGAENGE BEWERTEN ----- */

  .swap_rating_space {
        padding: 5px 14px !important;
  }

  .swap_rating_details {
        width: 656px;
  }

  /*.swap_rating_image {
        width: 52px;
  }*/

  .swap_rating_list {
        width: 80px;
        padding: 0 10px 8px 10px;
  }


  .swap_rating_list_2 {
        width: 80px;
        padding: 10px 10px 8px 10px;
  }

  .swap_rating_text {
        width: 556px;
        padding: 0 0 8px 0;
  }

  .swap_rating_text_2 {
        width: 556px;
        padding: 10px 0 8px 0;
  }

  .swap_rating_radio {
        height: 12px;
        width: 12px;
        margin: 4px 0 0 1px;
        line-height: 0;
        font-size: 0;
  }

  .swap_rating_stars {
        padding: 1px 0 0 20px;
  }

  .swap_rating_amount {
        width: 90px;
        text-align: center;
        padding: 2px 0 0 0;
  }

  .swap_rating_howto {
        width: 350px;
        padding: 2px 0 0 10px;
  }

  .swap_rating_button {
        padding: 20px 0 0 152px;
  }

  /* ----- LIEFERADRESSE DES TAUSCHPARTNERS ANZEIGEN ----- */

  .swap_address_space {
        padding: 7px 16px;
  }

  .swap_address_space p {
        padding: 0 0 8px 0;
  }

  .swap_address_space p span {
        color: #252525;
	font-weight:bold;
  }

  .swap_address_space p.top {
        padding: 23px 0 0 0;
        line-height: 18px;
  }

  .swap_address_space form{
        padding: 0 !important;
  }

  .swap_address {
        width: 200px;
        padding: 22px 0 0 0;
        margin: 0 20px 0 0;
        /*color: #689D00;*/
        /*background: #ccc;*/
  }

  .swap_address_label {
        width: 446px;
        /*background: #ccc;*/
  }

  .swap_address_text {
        padding: 0 0 3px 0;
  }

  .swap_address_extra {
        padding: 22px 0 0 0;
  }

  .swap_address_extra select {
        width: 150px !important;
  }

  .swap_address_label {
        padding: 0 0 8px 0;
  }

  .swap_address_button {
        padding: 0 0 0 20px;
  }

  .swap_address_back {
        padding: 0 0 0 5px;
  }

  .swap_address_message {
        padding: 0 5px 0 0;
        text-align: right;
  }

  /* ----- TAUSCHHISTORIE -----*/

  .history_space {
	padding: 5px 13px 0px 13px;
	/*background: #ccc;*/
  }

  /*.history_category {
	padding: 10px 0 8px 5px;
  }

  .history_category span {
	color: #689D00;
	font-weight:bold;
  }*/

  .history_forward_up {
	text-align: right;
	padding: 10px 5px 8px 0;
  }

  .history_forward_down {
	text-align: right;
	padding: 0 5px 8px 0;
  }

  .history_direction {
	float: left;
	width: 70px;
	padding: 0 0 4px 0;
  }

  .history_date {
	float: left;
	width: 85px;
	padding: 0 0 4px 0;
  }

  .history_tickets {
	float: left;
	width: 70px;
	padding: 0 0 4px 0;
  }

  .history_tickets img {
	margin: -2px 0 0 0;
  }

  .history_user {
	float: right;
	width: 160px;
	padding: 0 0 4px 0;
  }

  .history_title {
  	float: left;
	width: 325px;
	padding: 0 0 4px 0;
  }

  .history_separator {
	background: #ececec;
	margin: 4px 0;
	height: 3px;
	line-height: 0;
	font-size: 0;
  }

  /* ----- NACHRICHTEN ----- */

  .message_scroll_up {
	margin: 15px 0 10px 6px;
  }

  .message_scroll_down {
	padding: 4px 0 15px 6px;
  }

  .message_scroll_up span,
  .message_scroll_down span {
	color: #689D00;
	font-size: 15px;
	font-weight:bold;
  }

  .message_unread {
  	font-weight: bold;
	border-top: 2px solid #ececec;
	padding: 8px 0 8px 0;
  }

  .message_read {
	border-top: 2px solid #ececec;
	padding: 8px 0 8px 0;
  }

  .message_space {
	padding: 5px 13px 0px 13px;
  }

  .message_headline {
  	/*margin: 0 0 5px 0;*/
	/*border-bottom: 2px solid #ececec;*/
  }

  .message_checkbox {
  	float: left;
  	text-align: left;
  	width: 25px;
	/*line-height: 0;
	font-size: 0;*/
  }

  .message_checkbox input {
	margin: 2px 0 0 0;
	width: 13px;
	height: 13px;
  }

  .message_date_start {
	float: left;
	padding: 0 0 0 25px;
	width: 90px;
  }

  .message_date {
	float: left;
	width: 90px;
  }

  .message_time {
  	float: left;
	width: 75px;
  }

  .message_sender {
	float: left;
	min-width: 120px;
        margin-right:10px;
  }

  .message_recipient {
	float: left;
	min-width: 120px;
        margin-right:10px;
  }

  .message_subject {
	float: left;
	/*width: 340px;*/
  }

  .message_flag {
	padding: 30px 0 0 0;
  }

  .message_button {
	padding: 10px 0 10px 0;
  }

  .message_post span {
        color:#689D00;
        font-size:13px;
        font-weight:bold;
        padding-left:5px;
  }

  .message_post a {
        padding-left:5px;
  }

  /* ----- SPEZIELL NACHRICHT LESEN ODER SCHREIBEN ----- */

  .message_read_date {
        padding: 0 10px 5px 10px;
        border-bottom: 2px solid #ececec;
        line-height:16px;
  }

  .message_read_subject {
        padding: 0 10px 3px 10px;
        line-height:16px;
  }

  .message_read_fc {
        width:60px;
        float:left;
  }

  .message_read_text {
        /*padding: 7px 10px 0 10px;*/
        padding: 15px 10px 15px 10px;
        line-height:16px;
  }

  .message_read_delete {
        padding: 0 10px 10px 10px;
  }

  .message_read_back {
        text-align: left;
        float: left;
        padding: 0 0 10px 5px;
  }

  .message_read_reply {
        text-align: right;
        float: right;
        padding: 0 5px 10px 0;
  }

  .message_send label {
        width: 100px !important;
  }

  .message_send input,
  .message_send textarea {
        width: 580px !important;
  }

  .message_button_send button {
        margin: 10px 0 4px 100px;
  }

  /* ----- MEINE BEWERTUNGEN ----- */

  .rating_all_text {
        padding: 5px 5px 0 0;
        font-weight: bold;
  }

  .rating_all_image {
        padding: 3px 0 0 0;
  }

  .rating_all_average {
        padding: 5px 5px 0 10px;
  }

  .ratings_showall {
        text-align: right;
        margin: 5px 0 0 0;
        padding: 0 5px 7px 0;
  }

  .ratings_space_1 {
        padding: 5px 13px 0px 13px;
  }

  .ratings_space_1 table {
        width: 710px;
        margin: 0;
        padding: 0;
  }

  .ratings_space_1 table td {
        width: 20%;
        text-align: center;
        padding: 3px 0 0 0;
        vertical-align: top;
  }

  .ratings_all {
        text-align: right !important;
  }

  .ratings_image {
        text-align: left !important;
  }

  .ratings_space_2 {
        padding: 5px 13px 0px 13px;
        /*background: #ccc;*/
  }

  .rating_amount {
        float: left;
        width: 65px;
        padding: 0 0 4px 0;
  }

  .rating_date {
        float: left;
        width: 85px;
        padding: 0 0 4px 0;
  }

  .rating_category {
        float: left;
        width: 100px;
        padding: 0 0 4px 0;
  }

  .rating_user {
        float: left;
        width: 160px;
        padding: 0 0 4px 0;
  }

  .rating_comment {
        float: right;
        width: 300px;
        padding: 0 0 4px 0;
  }

  .rating_answer_date {
        float: left;
        width: 85px;
        padding: 0 0 4px 65px;
  }

  .rating_answer_user {
        float: left;
        width: 160px;
        padding: 0 0 4px 100px;
  }

  .rating_answer_comment {
        float: right;
        width: 300px;
        padding: 0 0 4px 0;
  }

  .rating_myanswer {
        width: 300px;
        text-align: right;
        margin: 0 0 0 410px;
        padding: 0 0 4px 0;
  }

  .rating_separator {
        background: #ececec;
        margin: 4px 0;
        height: 3px;
        line-height: 0;
        font-size: 0;
  }

  .ratings_abbruch {
	color:#B8B9C1;
        text-align:left !important;
  }

  /* ----- URLAUBSKALENDER ----- */

  .holiday_space {
        padding: 10px 19px 10px 19px;
  }

  .holiday_space form.standard {
        padding: 10px 0 0 0 !important;
  }

  .holiday_space form.standard label {
        width: 150px !important;
        padding: 0 20px 10px 0;
        float: none;
  }

  .holiday_space form.standard input {
        width: 150px !important;
        float: none;
  }

  .holiday_intro {
        padding: 0 0 25px 0;
  }

  .holiday_info {
        font-size: 10px;
  }

  .holiday_button {
        padding: 24px 0 0 0;
  }

  .holiday_space table th {
        text-align: left;
        padding: 0 0 3px 0;
  }

  .holiday_space table td {
        border-top: 2px solid #ECECEC;
        padding: 5px 0 5px 0;
  }

  .holiday_date {
        width: 149px;
  }

  .holiday_from {
        width: 149px;
  }

  .holiday_to {
        width: 190px;
  }

  .holiday_action {
        width: 210px;
  }

  .holiday_button_mini {
        padding: 0 10px 0 0;
  }

  /* ----- DEUTSCHLAND HILFT ----- */

  .dhilft_space {
    padding: 5px 19px;
  }

  .dhilft_space p {
    padding: 0 0 10px 0;
    line-height: 15px !important;
  }

  .dhilft_space p.below_img {
    padding: 15px 0 10px 0;
    line-height: 15px !important;
  }

  .dhilft_intro {
    padding: 0 0 30px 0 !important;
  }

  .dhilft_space h4 {
    padding: 10px 0 15px 0;
  }

  .dhilft_space img.logo {
    width: 224px;
    height: 74px;
  }

  .dhilft_space img.aktion {
    width: 350px;
    height: 230px;
  }

  .dhilft_space p.headline {
    font-weight: bold;
    padding: 8px 0 8px 0;
    border-top: 1px solid #ccc;
  }

  .dhilft_spalte_1 {
    width: 339px;
    padding: 0 10px 0 0;
  }

  .dhilft_spalte_2 {
    width: 349px;
  }

  .dhilft_info {
    padding: 15px 0 0 0 !important;
    line-height: 15px !important;
  }

  .dhilft_button_1 {
    padding: 20px 0 0 0;
  }

  .dhilft_button_2 {
      padding: 10px 0 20px 0;
  }

  /* ----- Blogaktion ----- */ 

  .blogAktion_space {
	padding: 5px 19px 0;
	line-height:18px;
	text-align:justify;
  }

  .blogAktion_header{
	font-weight:bold;
	font-size:14px;
	margin-bottom:10px;
  }

  .blogAktion_oben{
	float:left;
	width:420px;
	margin-right:20px;
  }

  .blogAktion_bild{
	float:left;
  }

  .blogAktion_status {
	font-size:14px;
	font-weight:bold;
	margin-bottom:15px;
	margin-top:10px;
  }

  .blogAktion_aktiv {
	color:#689D00;
  }

  .blogAktion_inaktiv {
        color:#f00;
  }

  .blogAktion_url {
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
  }

  .blogAktion_linie {
	color:#eaeaea;
	background-color:#eaeaea;
	height:3px;
	padding:0;
	margin-top:15px;
  }

  .blogAktion_bedingungen {
	padding: 15px 19px 5px;
        line-height:18px;
	text-align:justify;
  }

  /* Meine Favoriten */
  .noselect {
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }

    #tt-category-favorites {
        padding: 5px 15px;
        text-align: left;
    }

    #tt-category-favorites p {
        margin: 0;
        padding: 0 0 15px 0;
    }

    #tt-category-favorites ul li {
        position: relative;
        list-style: none;
        line-height: 2.0em;
	font-size:12px;
    }

    #tt-category-favorites ul li input {
        display: inline-block;
        vertical-align: middle;

        margin: 0 0.25em 0 0;
        padding: 0;
    }

    #tt-category-favorites ul li label {
        display: inline-block;
        vertical-align: middle;
    }

    #tt-category-favorites-selection {
        padding-top: 15px;
    }

    #tt-category-favorites-selection a {
        display: inline-block;
        padding: 0 5px;
    }

    #tt-category-favorites-selection span {
        display: inline-block;
    }

    #tt-category-favorites-button {
        padding-top: 15px;
    }

    #tt-favoriten-button {
	margin:5px 10px;
	color:#fff;
    }
   
    .tt-fav-hinweis {
	margin:6px 0 6px 10px;
    }

    #tt-category-favorites-start {
	margin:10px 0 0;
    }

    #tt-category-favorites-start input {
	display: inline-block;
        vertical-align: middle;
	
	margin: 0 0.25em 0 0;
        padding: 0;
    }

    #tt-category-favorites-start label {
	display: inline-block;
        vertical-align: middle;
    }
}
